function accWrapper

tol = 10;

truShifts = [-300,-200,-120,120,200,300,0];

for i = 0:6
    theFile = ['shifts',num2str(i),'.mat'];
    load(theFile);
    for j = 1:3
        checkShiftEstAccuracy(shifts(1+(j-1)*600:j*600),truShifts(i+1),tol);
    end
end

% for j = 1:3
%     for i = 0:6
%         theFile = ['shifts',num2str(i),'.mat'];
%         load(theFile);
%         checkShiftEstAccuracy(shifts(1+(j-1)*600:j*600),truShifts(i+1),tol);
%     end
% end